name: Diff
type: module
description: Shows changes between content revisions.
php: 8.1
core_version_requirement: ^10 || ^11
configure: diff.general_settings

# Information added by Drupal.org packaging script on 2025-06-03
version: '8.x-1.9'
project: 'diff'
datestamp: 1748990196
